closeContents: null
languageContents: null
languageMenuContentsList: null
loginContents: null
menuContents: null
navigationMenuContentsList:
  - navigationMenuContents:
      icon: /assets/images/common-icon/custom_icon_category_house.svg
      label: ホーム
      redirectUrlAfterLogin: /home
      redirectUrlBeforeLogin: /home
      priority: 1
  - navigationMenuContents:
      icon: /assets/images/common-icon/custom_icon_event2.svg
      label: イベント
      redirectUrlAfterLogin: /eventList
      redirectUrlBeforeLogin: /eventList
      priority: 2
  - navigationMenuContents:
      icon: /assets/images/common-icon/custom_icon_oshirase.svg
      label: お知らせ
      redirectUrlAfterLogin: /notificationList
      redirectUrlBeforeLogin: /notificationIntroduction
      priority: 3
pageType: 1
redirectContents: null
siteLogoImgRectangle: null
siteLogoImgRectangleBlue: null
siteLogoImgSquare: null
siteLogoMobileImg: null
siteMenuContents: null
siteMenuContentsList: null
userContents: null
